<!DOCTYPE html>
<html lang="en" class="no-js">
	<head>
		<meta charset="utf-8"/>
		<title>Bhrigu Soft: Web Development & Website Design Company in Noida India |</title>
		<meta name="description" content="Bhrigusoft, India's leading Software/Web development Company in Uttar Pradesh India, We specialized in Software and web Developmen and SEO, PPC, SMO, ORM marketing.">
		<meta name="keywords" content="website design company in Noida web development company india, seo &amp; smo, website development in Ballia, web designing in Ballia, India software development, website Development in Mau UP, responsive website designing in Noida , search engine optimization in Noida, ecommerce website in Ballia UP, internet marketing Mau, website designing Noida , web development, drupal development">
		<meta name="author" content="Bhrigu">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="theme-color" content="#2e2a8f">
		<meta name="google-site-verification" content="Aa0rjVfnGZcP0a6Pf9uOT68sdLr-X0cP--VPoOsASiM" />
		<!--website-favicon-->
		<link href="images/favicon.png" rel="icon">
		<!--plugin-css-->
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/plugin.min.css" rel="stylesheet">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Poppins:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
		<!-- template-style-->
		<link href="css/style.css" rel="stylesheet">
		<link href="css/responsive.css" rel="stylesheet">
		<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-MSRCHYZ910"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-MSRCHYZ910');
</script>
	</head>
	<body>
		<!--Start Preloader -->
		<div class="onloadpage" id="page_loader">
			<div class="pre-content">
				<div class="logo-pre"><img src="images/logo.png" alt="Logo" class="img-fluid" /></div>
				<div class="pre-text-"><span>Bhrigu Soft - Best Software and Digital Marketing Agency in India.</span>Have Patience</div>
			</div>
		</div>
		<!--End Preloader -->
		<!--Start Header -->
		<header class="nav-bg-b main-header navfix fixed-top menu-white">
			<div class="container-fluid m-pad">
				<div class="menu-header">
					<div class="dsk-logo"><a class="nav-brand" href="index.html">
						<img src="images/white-logo.png" alt="Logo" class="mega-white-logo"/>
						<img src="images/logo.png" alt="Logo" class="mega-darks-logo"/>
					</a></div>
					<div class="custom-nav" role="navigation">
						<ul class="nav-list">
							<li class="sbmenu"><a href="#" class="menu-links">Home</a>
							<div class="nx-dropdown">
							</div>
						</li>
						<li class="sbmenu"><a href="about.html" class="menu-links">About Us</a>
						<div class="nx-dropdown menu-dorpdown">
							<div class="sub-menu-section"><div class="sub-menu-center-block">
										<div class="sub-menu-column smfull">
											<ul>
											     <li><a href="why-us.html">Why Us</a></li>
												<li><a href="team.html">Our Team</a></li>
												<li><a href="case-study.html">Case Study</a></li>
												<li><a href="mission-vision.html">Mission & Vision</a></li>
												<li><a href="development-process.html">Development Process</a></li>
												<li><a href="client-reviews.html">Client Reviews</a> </li>
												<li><a href="clients.html">Our Clients</a></li>
											</ul>
										</div>
									</div>
							</div>
						</div>
					</li>
					<li class="sbmenu"><a href="#" class="menu-links">What we do</a>
					<div class="nx-dropdown menu-dorpdown">
						<div class="sub-menu-section"><div class="sub-menu-center-block">
									<div class="sub-menu-column smfull">
										<ul>
										    <li><a href="service-web.html">Service Web</a></li>
											<li><a href="service-app.html">Service Mobile App</a></li>
											<li><a href="service-marketing.html">Service Digital Marketing</a></li>
											<li><a href="service-graphic.html">Service Graphic</a></li>   
										</ul>
									</div>
								</div>
						</div>
					</div>
				</li>
				<li class="sbmenu rpdropdown"><a href="get-quote.html" class="menu-links">Contact</a>
				<div class="nx-dropdown menu-dorpdown">
					<div class="sub-menu-section"><div class="sub-menu-center-block">
						<div class="sub-menu-column smfull">
							<ul>
								<li><a href="career.html">Careers</a> </li>
												
							</ul>
						</div>
					</div>
				</div>
			</div>
		</li>
		<li class="sbmenu rpdropdown"><a href="blog-grid-1.html" class="menu-links">Blog</a>
		<div class="nx-dropdown menu-dorpdown">
			
		</div>
</li>
<li><a href="#" class="menu-links right-bddr">&nbsp;</a>
<!--menu right border-->
<li class="contact-show"><a href="#" class="btn-round- trngl btn-br bg-btn"><i class="fas fa-phone-alt"></i></a>
<div class="contact-inquiry">
	<div class="contact-info-">
		<div class="contct-heading">Bhrigu Contact</div>
		<div class="inquiry-card-nn hrbg">
			<div class="title-inq-c">FOR SALES DEPARTMENT</div>
			<ul><li class="mb0"><img src="images/flags/us.svg" alt="us office" class="flags-size"> <a href="tel:1111111111" >+919711696043</a></li></ul>
		</div>
		<div class="inquiry-card-nn">
			<div class="title-inq-c">FOR SALES DEPARTMENT</div>
			<ul><li><a href="tel:1111111111"><img src="images/flags/us.svg" alt="us office" class="flags-size"> +919711696043</a></li>
			<li><a href="tel:1111111111"><img src="images/flags/au.svg" alt="australia office" class="flags-size"> +919711696043</a></li>
			<li><i class="fab fa-skype"></i><a href="skype:bhrigusoft?call" >Bhrigusoft</a></li>
			<li><i class="fas fa-envelope"></i><a href="mailto:info@businessname.com" >bhrigusoftware@gmail.com</a></li></ul>
		</div>
	</div>
</div>
</li>
<li><a href="get-quote.html" class="btn-br bg-btn3 btshad-b2 lnk">Request A Quote <span class="circle"></span></a> </li>
</ul>
</div>
<div class="mobile-menu2">
<ul class="mob-nav2">
<li><a href="#" class="btn-round- trngl btn-br bg-btn btshad-b1"  data-toggle="modal" data-target="#menu-popup"><i class="fas fa-envelope-open-text"></i></a></li>
<li class="navm-"> <a class="toggle" href="#"><span></span></a></li>
</ul>
</div>
</div>
<!--Mobile Menu-->
<nav id="main-nav">
<ul class="first-nav">
<li><a href="#">Home</a>
<ul>
<li>
<a href="#">Homepage Demos</a>
<ul>
	<li><a href="digital-agency.html">Digital Agency</a></li>
	<li><a href="digital-agency-dark.html">Digital Agency Dark</a></li>
	<li><a href="web-design-agency.html">Web Design Agency</a></li>
	<li><a href="web-design-agency-dark.html">Web Design Agency Dark</a></li>
	<li><a href="digital-marketing.html">Digital Marketing</a></li>
	<li><a href="digital-marketing-dark.html">Digital Marketing Dark</a></li>
	<li><a href="lead-generation.html">Lead Generation Agency</a></li>
	<li><a href="lead-generation-dark.html">Lead Generation Agency Dark</a></li>
	<li><a href="freelance-portfolio.html">Freelance Portfolio</a></li>
	<li><a href="freelance-portfolio-dark.html">Freelance Portfolio Dark</a></li>
	<li><a href="minimal-portfolio.html">Minimal Portfolio</a></li>
	<li><a href="creative-agency.html">Creative Agency</a></li>
	<li><a href="branding-agency.html">Branding  Agency</a></li>
	<li><a href="app-development.html">App Development Agency</a></li>
	<li><a href="modern-agency.html">Modern Agency</a></li>
	<li><a href="business-and-startup.html">Business & Startup</a></li>
	<li><a href="graphic-studio.html">Graphic Studio</a></li>
</ul>
</li>
<li>
<a href="#">One-Page Demos</a>
<ul>
	<li><a href="graphic-studio-onepage.html">Graphic Studio</a></li>
	<li><a href="branding-agency-onepage.html">Branding  Agency</a></li>
	<li><a href="modern-agency-onepage.html">Modern Agency</a></li>
	<li><a href="business-and-startup-onepage.html">Business & Startups</a></li>
	<li><a href="creative-agency-onepage.html">Creative Agency</a></li>
	<li><a href="minimal-portfolio-onepage.html">Minimal Portfolio</a></li>
</ul>
</li>
</ul>
</li>
<li><a href="#">Pages</a>
<ul>
<li><a href="about.html">About Us</a></li>
<li><a href="why-us.html">Why Us</a></li>
<li><a href="team.html">Our Team</a></li>
<li><a href="team-details.html">Team Single</a></li>
<li><a href="case-study.html">Case Study</a></li>
<li><a href="case-study-details.html">Case Study Single</a></li>
<li><a href="mission-vision.html">Mission & Vision</a></li>
<li><a href="development-process.html">Development Process</a></li>
<li><a href="client-reviews.html">Client Reviews</a> </li>
<li><a href="clients.html">Our Clients</a></li>
<li><a href="get-quote.html">Contact Us</a> </li>
<li><a href="career.html">Careers</a> </li>
<li><a href="login.html">Login Page</a> </li>
<li><a href="service-card.html">Service Card</a> </li>
<li><a href="service-web.html">Service Web</a></li>
<li><a href="service-app.html">Service Mobile App</a></li>
<li><a href="service-marketing.html">Service Digital Marketing</a></li>
<li><a href="service-graphic.html">Service Graphic</a></li>
</ul>
</li>
<li><a href="#">Shortcodes</a>
<ul>
<li><a href="pricing.html">Pricing</a></li>
<li><a href="typography.html">Typography</a></li>
<li><a href="button.html">Buttons</a></li>
<li><a href="locations.html">Office Location</a></li>
<li><a href="hover-animation.html">Hover Animation</a></li>
<li><a href="faq.html">FAQs</a>	</li>
<li><a href="tabs.html">Tabs</a></li>
<li><a href="error.html">404 Page</a></li>
<li><a href="gradients.html">Background Gradients</a></li>
<li><a href="popup-modal.html">Popup Modal</a></li>
<li><a href="lists.html">Lists</a></li>
<li><a href="header-v1.html">Header v1</a></li>
<li><a href="header-v2.html">Header v2</a></li>
<li><a href="header-v3.html">Header v3</a></li>
<li><a href="footer-design.html">Footer</a></li>
</ul>
</li>
<li><a href="#">Portfolio</a>
<ul>
<li><a href="portfolio.html">Portfolio Grid 1</a> </li>
<li><a href="portfolio-2.html">Portfolio Grid 2</a> </li>
<li><a href="portfolio-block.html">Portfolio Wide Block</a> </li>
<li><a href="portfolio-details.html">Portfolio Details</a> </li>
</ul>
</li>
<li><a href="#">Blog</a>
<ul>
<li><a href="blog-grid-1.html">Blog Grid 1</a> </li>
<li><a href="blog-grid-2.html">Blog Grid 2</a> </li>
<li><a href="blog-right-sidebar.html">Blog Right Sidebar</a> </li>
<li><a href="blog-left-sidebar.html">Blog Left Sidebar</a> </li>
<li><a href="blog-single.html">Blog Single</a></li>
</ul>
</li>
</ul>
<ul class="bottom-nav">
<li class="prb">
<a href="tel:+11111111111">
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 384">
<path d="M353.188,252.052c-23.51,0-46.594-3.677-68.469-10.906c-10.719-3.656-23.896-0.302-30.438,6.417l-43.177,32.594
c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208,11.167-20.198,7.635-31.448
c-7.26-21.99-10.948-45.063-10.948-68.583C132.146,13.823,118.323,0,101.333,0H30.813C13.823,0,0,13.823,0,30.813
C0,225.563,158.438,384,353.188,384c16.99,0,30.813-13.823,30.813-30.813v-70.323C384,265.875,370.177,252.052,353.188,252.052z"
/>
</svg>
</a>
</li>
<li class="prb">
<a href="mailto:somewebmedia@gmail.com">
<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
</a>
</li>
<li class="prb">
<a href="skype:niwax.company?call">
<svg enable-background="new 0 0 24 24" height="18" viewBox="0 0 24 24" width="18" xmlns="http://www.w3.org/2000/svg"><path d="m23.309 14.547c1.738-7.81-5.104-14.905-13.139-13.543-4.362-2.707-10.17.352-10.17 5.542 0 1.207.333 2.337.912 3.311-1.615 7.828 5.283 14.821 13.311 13.366 5.675 3.001 11.946-2.984 9.086-8.676zm-7.638 4.71c-2.108.867-5.577.872-7.676-.227-2.993-1.596-3.525-5.189-.943-5.189 1.946 0 1.33 2.269 3.295 3.194.902.417 2.841.46 3.968-.3 1.113-.745 1.011-1.917.406-2.477-1.603-1.48-6.19-.892-8.287-3.483-.911-1.124-1.083-3.107.037-4.545 1.952-2.512 7.68-2.665 10.143-.768 2.274 1.76 1.66 4.096-.175 4.096-2.207 0-1.047-2.888-4.61-2.888-2.583 0-3.599 1.837-1.78 2.731 2.466 1.225 8.75.816 8.75 5.603-.005 1.992-1.226 3.477-3.128 4.253z"/></svg>
</a>
</li>
</ul>
</nav>
</div>
</header>
<!--Mobile contact-->
<div class="popup-modal1">
<div class="modal" id="menu-popup">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
<div class="common-heading">
<h4 class="mt0 mb0">Write a Message</h4>
</div>
<button type="button" class="closes" data-dismiss="modal">&times;</button></div>
<!-- Modal body -->
<div class="modal-body">
<div class="form-block fdgn2 mt10 mb10">
<form action="#" method="post" name="feedback-form">
<div class="fieldsets row">
<div class="col-md-12"><input type="text" placeholder="Full Name" name="name"></div>
<div class="col-md-12"><input type="email" placeholder="Email Address" name="email"></div>
<div class="col-md-12"><input type="number" placeholder="Contact Number" name="phone"></div>
<div class="col-md-12"><input type="text" placeholder="Subject" name="subject"></div>
<div class="col-md-12"><textarea placeholder="Message" name="message"></textarea></div>
</div>
<div class="fieldsets mt20 pb20">
<button type="submit" name="submit" class="lnk btn-main bg-btn" data-dismiss="modal">Submit <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></button>
</div>
</form>
</div>
</div>
</div>
</div>
</div>
</div>
<!--Mobile contact-->
<!--End Header -->
<!--Start Hero-->
<section class="hero-card-web bg-gradient12 shape-bg3">
<div class="hero-main-rp container-fluid">
<div class="row">
<div class="col-lg-5">
<div class="hero-heading-sec">
<h2 class="wow fadeIn" data-wow-delay="0.3s"><span>Web.</span> <span>Mobile.</span> <span>Software.</span> <span>SEO/SMO-Marketing.</span></h2>
<p class="wow fadeIn" data-wow-delay="0.6s">Website, Software and Mobile development solution for conversing, transmuting and innovating businesses.</p>
<a href="#" class="btn-main bg-btn lnk wow fadeIn"  data-wow-delay="0.8s">View Case Studies <i class="fas fa-chevron-right fa-ani"></i><span class="circle"></span></a>
<div class="awards-block-tt  wow fadeIn" data-wow-delay="1s"><img src="images/hero/awards-logo.png" alt="awards-logo" class="img-fluid"/></div>
</div>
</div>
<div class="col-lg-7">
<!--<div class="hero-content-sec wow fadeIn" data-wow-delay="0.8s">
<div class="video-intro-pp"><a class="video-link play-video" href="https://www.youtube.com/watch?v=SZEflIVnhH8?autoplay=1&amp;rel=0"><span class="triangle-play"></span></a></div>
<div class="title-hero-oth"><p>We develop digital solutions <span>for your brands and companies</span></p></div>
</div>-->
<div class="hero-right-scmm">
<div class="hero-service-cards wow fadeInRight" data-wow-duration="2s">
<div class="owl-carousel service-card-prb">
<div class="service-slide card-bg-a" data-tilt data-tilt-max="5" data-tilt-speed="1000"><a href="#">
<div class="service-card-hh">
<div class="image-sr-mm">
<img alt="custom-sport" src="images/service/vr.png">
</div>
<div class="title-serv-c"><span>Web/Software</span> Development</div>
</div></a>
</div>
<div class="service-slide card-bg-b" data-tilt data-tilt-max="5" data-tilt-speed="1000"><a href="#">
<div class="service-card-hh">
<div class="image-sr-mm">
<img alt="custom-sport" src="images/service/app-develop.png">
</div>
<div class="title-serv-c"><span>Apps</span> Development</div>
</div></a>
</div>
<div class="service-slide card-bg-c" data-tilt data-tilt-max="5" data-tilt-speed="1000"><a href="#">
<div class="service-card-hh">
<div class="image-sr-mm">
<img alt="custom-sport" src="images/service/startup.png">
</div>
<div class="title-serv-c"><span>Design & graphics</span> Solution</div>
</div></a>
</div>
<div class="service-slide card-bg-d" data-tilt data-tilt-max="5" data-tilt-speed="1000"><a href="#">
<div class="service-card-hh">
<div class="image-sr-mm">
<img alt="custom-sport" src="images/service/car-rental.png">
</div>
<div class="title-serv-c"><span>E-commerce </span> Development</div>
</div></a>
</div>
<div class="service-slide card-bg-e" data-tilt data-tilt-max="5" data-tilt-speed="1000"><a href="#">
<div class="service-card-hh">
<div class="image-sr-mm">
<img alt="custom-sport" src="images/service/marketing.png">
</div>
<div class="title-serv-c"><span>SEO/SMO</span> Marketing</div>
</div></a>
</div>
<div class="service-slide card-bg-f" data-tilt data-tilt-max="5" data-tilt-speed="1000"><a href="#">
<div class="service-card-hh">
<div class="image-sr-mm">
<img alt="custom-sport" src="images/service/ewallet.png">
</div>
<div class="title-serv-c"><span>Portal</span> Development</div>
</div></a>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</section>
<!--End Hero-->
<!--Start About-->
<section class="about-sec-rpb pad-tb">
<div class="container">
<div class="row justify-content-center text-center">
<div class="col-lg-10">
<div class="common-heading">
<span>India's leading Creative Company</span>
<h1 class="mb30"><span class="text-second">Top-rated</span> Web And Mobile App Development Company</h1>
<p>Bhrigusoft is a <span class="text-radius text-light text-animation bg-b">renowned</span> web and mobile app development company & an IT Software Solutions provider based in India. 
<span class="text-bold">Bhrigusoft is</span> well known to craft the most innovative & eye catchy mobile apps & websites.<span class="text-bold">We offer </span>  a wide range of services in mobile apps, website development,  and much more. Our skilled team & our products are developed to bring growth to your business. We believe in delivering the services without compromising on client satisfaction and quality. </p>
<h3 class="mt30 mb30">Big Ideas, creative people, new technology.</h3>
<p>Founded and run by <span class="text-bold"> young entrepreneurs </span> our center provides project-ready tech experts that will work in full compliance with your needs and objectives.<span class="text-bold">You get</span> superb service <span class="text-bold"></span> and user experience since our team take care of our client reputation and brand. </p>
</div>
</div>
</div>
</div>
</section>
<!--End About-->
<!--Start Service-->
<section class="service-section-prb pad-tb">
<div class="container">
<div class="row upset">
<div  data-tilt data-tilt-max="5" data-tilt-speed="1000" class="col-lg-6-cus wow fadeInUp" data-wow-delay=".2s">
<div class="service-sec-brp srvc-bg-nx bg-gradient13 text-w">
<h4 class="mb10">INTEGRATED SERVICES</h4>
<p>We craft integrated services bannered by perceptive, cut-through competition placed in strategic platforms - all these designed to narrow our clients' business and communication gaps.</p>
<a href="javascript:void(0)" class="mt20 link-prb">Learn More <i class="fas fa-chevron-right"></i></a>
</div>
</div>
<div  data-tilt data-tilt-max="5" data-tilt-speed="1000" class="col-lg-3-cus wow fadeInUp" data-wow-delay=".4s">
<div class="service-sec-list srvc-bg-nx srcl1">
<img src="images/icons/development.svg" alt="service">
<h5 class="mb10">Web Development</h5>
<ul class="-service-list">
<li> <a href="#">PHP</a> </li>
<li> <a href="#"><strong>.</strong>Python 3</a> </li>
<li> <a href="#">.Net</a> </li>
<li> <a href="#">Joomla</a></li>
</ul>
<p>Our skilled web developers work hard to ensure that your website is flexible, responsive and reliable.</p>
</div>
</div>
<div data-tilt data-tilt-max="5" data-tilt-speed="1000" class="col-lg-3-cus wow fadeInUp" data-wow-delay=".6s">
<div class="service-sec-list srvc-bg-nx srcl2">
<img src="images/icons/ecommerce.svg" alt="service">
<h5 class="mb10">Ecommerce Development</h5>
<ul class="-service-list">
<li> <a href="#">Magento </a> </li>
<li> <a href="#">WP</a> </li>
<li> <a href="#">Shopify </a> </li>
<li> <a href="#">Joomla</a></li>
</ul>
<p>E-commerce development : We customize your online store to be attractive, fast, secure, and easy to navigate.</p>
</div>
</div>
<div  data-tilt data-tilt-max="5" data-tilt-speed="1000" class="col-lg-3-cus mt30- wow fadeInUp" data-wow-delay=".8s">
<div class="service-sec-list srvc-bg-nx srcl3">
<img src="images/icons/app.svg" alt="service">
<h5 class="mb10">Mobile App Development</h5>
<ul class="-service-list">
<li> <a href="#">iPhone </a> </li>
<li> <a href="#">Android</a> </li>
<li> <a href="#">Cross Platform </a></li>
</ul>
<p>Mobile app: Our expert team of app developers for both Android and iOS platforms using the latest market trends and technologies to develop your mobile application eye-catching.</p>
</div>
</div>
<div  data-tilt data-tilt-max="5" data-tilt-speed="1000" class="col-lg-3-cus mt30- wow fadeInUp" data-wow-delay="1s">
<div class="service-sec-list srvc-bg-nx srcl4">
<img src="images/icons/tech.svg" alt="service">
<h5 class="mb10">Trending Technologies</h5>
<ul class="-service-list">
<li> <a href="#">React.JS </a> </li>
<li> <a href="#">Node.JS </a> </li>
<li> <a href="#"> Angular.JS </a></li>
</ul>
<p>Our skilled web developers work hard to ensure that your website is flexible, responsive and reliable</p>
</div>
</div>
<div  data-tilt data-tilt-max="5" data-tilt-speed="1000" class="col-lg-6-cus mt30- wow fadeInUp" data-wow-delay="1.2s">
<div class="service-sec-list srvc-bg-nx srcl5">
<img src="images/icons/seo.svg" alt="service">
<h5 class="mb10">Digital Marketing</h5>
<ul class="-service-list">
<li> <a href="#">SEO </a> </li>
<li> <a href="#">SMO </a> </li>
<li> <a href="#">PPC </a></li>
<li> <a href="#">PPC </a></li>
</ul>
<p>Digital Marketing:  It has exposed a lot of possibilities for marketing purposes. The procedure is very potent for making wealth online.</p>
</div>
</div>
</div>
<div class="-cta-btn mt70">
<div class="free-cta-title v-center zoomInDown wow" data-wow-delay="1.4s">
<p>Hire a <span>Dedicated Developer</span></p>
<a href="#" class="btn-main bg-btn2 lnk">Hire Now<i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
</div>
</div>
</div>
</section>
<!--End Service-->
<!--Start statistics-->
<div class="statistics-section bg-gradient6 pad-tb tilt3d">
<div class="container">
<div class="row justify-content-center t-ctr">
<div class="col-lg-4 col-sm-6">
<div class="statistics">
<div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
<img src="images/icons/startup.svg" alt="years" class="img-fluid" />
</div>
<div class="statnumb">
<span class="counter">6</span><span>+</span>
<p>Year In Business</p>
</div>
</div>
</div>
<div class="col-lg-4 col-sm-6">
<div class="statistics">
<div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
<img src="images/icons/team.svg" alt="team" class="img-fluid" />
</div>
<div class="statnumb">
<span class="counter">12</span><span>+</span>
<p>Team Members</p>
</div>
</div>
</div>
</div>
<div class="row small t-ctr">
<div class="col-lg-3 col-sm-6">
<div class="statistics">
<div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
<img src="images/icons/deal.svg" alt="happy" class="img-fluid" />
</div>
<div class="statnumb">
<span class="counter">80</span>
<p>Happy Clients</p>
</div>
</div>
</div>
<div class="col-lg-3 col-sm-6">
<div class="statistics">
<div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
<img src="images/icons/computers.svg" alt="project" class="img-fluid" />
</div>
<div class="statnumb counter-number">
<span class="counter">150</span><span>+</span>
<p>Projects Done</p>
</div>
</div>
</div>
<div class="col-lg-3 col-sm-6">
<div class="statistics">
<div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
<img src="images/icons/worker.svg" alt="work" class="img-fluid" />
</div>
<div class="statnumb">
<span class="counter">40</span><span>k</span>
<p>Hours Worked</p>
</div>
</div>
</div>
<div class="col-lg-3 col-sm-6">
<div class="statistics mb0">
<div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
<img src="images/icons/customer-service.svg" alt="support" class="img-fluid" />
</div>
<div class="statnumb">
<span class="counter">24</span><span>/</span><span class="counter">7</span>
<p>Support Available</p>
</div>
</div>
</div>
</div>
</div>
</div>
<!--End statistics-->
<!--why choose-->
<section class="why-choos-lg pad-tb deep-dark">
<div class="container">
<div class="row">
<div class="col-lg-6">
<div class="common-heading text-l">
<span>Why Choose Us</span>
<h2 class="mb20">Why The Bhrigusoft <span class="text-second text-bold">Ranked Top</span> Among The Leading Web & App Development Companies</h2>
<p>We believe great businesses are built on great partnerships. We deliver a collaborative, measurable, and business object-focused approach to grow your busines</p>
<div class="itm-media-object mt40 tilt-3d">
<div class="media">
<div class="img-ab- base" data-tilt data-tilt-max="20" data-tilt-speed="1000"><img src="images/icons/computers.svg" alt="icon" class="layer"></div>
<div class="media-body">
<h4>Streamlined Project Management</h4>
<p>We are a team of dynamic professionals in specifications varying from web designing, technology, marketing. We strive to offer the best solutions for your unique requirements</p>
</div>
</div>
<div class="media mt40">
<div class="img-ab- base" data-tilt data-tilt-max="20" data-tilt-speed="1000"><img src="images/icons/worker.svg" alt="icon" class="layer"></div>
<div class="media-body">
<h4>A Dedicated Team of Experts</h4>
<p>We leave no stone unturned as we understand that there should be no room for mistakes.</p>
</div>
</div>
<div class="media mt40">
<div class="img-ab- base" data-tilt data-tilt-max="20" data-tilt-speed="1000"> <img src="images/icons/deal.svg" alt="icon" class="layer"></div>
<div class="media-body">
<h4>Completion of Project in Given Time</h4>
<p>We deliver everything on time as our track record stands true to our commitment.</p>
</div>
</div>
</div>
</div>
</div>
<div class="col-lg-6">
<div  data-tilt data-tilt-max="5" data-tilt-speed="1000" class="single-image bg-shape-dez wow fadeIn" data-wow-duration="2s"><img src="images/about/about-company.jpg" alt="image" class="img-fluid"></div>
<p class="text-center mt30">We are a team Bhrigusoft. We are so glad to tell you about ourselves. We are established as one of Online Marketing expert & Web Solutions in Noida.</p>
<div class="cta-card mt60 text-center">
<h3 class="mb20">Let's Start a  <span class="text-second text-bold">New Project</span> Together</h3>
<p>Our web & online marketing work speaks for itself. We deliver an outstanding service custom-tailored to each and every one of our clients.</p>
<a href="#" class="btn-outline lnk mt30">Request A Quote    <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
</div>
</div>
</div>
</div>
</section>
<!--End why choose-->
<!--Start Portfolio-->
<section class="portfolio-section pad-tb">
<div class="container">
<div class="row justify-content-center ">
<div class="col-lg-8">
<div class="common-heading">
<span>Our Work</span>
<h2 class="mb0">Our Latest Creative Work</h2>
</div>
</div>
</div>
<div class="row">
<div class="col-lg-8 col-sm-8 mt60 wow fadeInUp" data-wow-delay="0.2s">
<div class="isotope_item hover-scale">
<div class="item-image" data-tilt data-tilt-max="2" data-tilt-speed="1000">
<a href="#"><img src="images/portfolio/image-d.jpg" alt="image" class="img-fluid" /> </a>
</div>
<div class="item-info">
<h4><a href="#">Ecommerce Development</a></h4>
<p>Web Application</p>
</div>
</div>
</div>
<div class="col-lg-4 col-sm-4 mt60 wow fadeInUp" data-wow-delay="0.4s">
<div class="isotope_item hover-scale">
<div class="item-image" data-tilt data-tilt-max="2" data-tilt-speed="1000">
<a href="#"><img src="images/portfolio/image-1.jpg" alt="image" class="img-fluid" /> </a>
</div>
<div class="item-info">
<h4><a href="#">Creative App</a></h4>
<p>iOs, Android</p>
</div>
</div>
</div>
<div class="col-lg-4 col-sm-4 mt60 wow fadeInUp" data-wow-delay="0.6s">
<div class="isotope_item hover-scale">
<div class="item-image" data-tilt data-tilt-max="2" data-tilt-speed="1000">
<a href="#"><img src="images/portfolio/image-6.jpg" alt="image" class="img-fluid" /> </a>
</div>
<div class="item-info">
<h4><a href="#">Brochure Design</a></h4>
<p>Graphic, Print</p>
</div>
</div>
</div>
<div class="col-lg-8 col-sm-8 mt60 wow fadeInUp" data-wow-delay="0.8s">
<div class="isotope_item hover-scale">
<div class="item-image" data-tilt data-tilt-max="2" data-tilt-speed="1000">
<a href="#"><img src="images/portfolio/image-c.jpg" alt="image" class="img-fluid" /> </a>
</div>
<div class="item-info">
<h4><a href="#">Icon Pack</a></h4>
<p>iOs, Android</p>
</div>
</div>
</div>
</div>
</div>
</section>
<!--End Portfolio-->
<!--Start Clients-->
<section class="clients-section- bg-gradient15 pad-tb">
<div class="container">
<div class="row justify-content-center">
<div class="col-lg-8">
<div class="common-heading">
<span>Our happy customers</span>
<h2 class="mb30">Some of our Clients</h2>
</div>
</div>
</div>
<div class="row">
<div class="col-lg-12">
<div class="clients-logos text-center col-12">
<ul class="row text-center clearfix">
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay=".2s">
<div class="brand-logo"><img src="images/client/clients-1.png" alt="clients" class="img-fluid"></div>
<p>Shutter, USA</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay=".4s">
<div class="brand-logo"><img src="images/client/clients-2.png" alt="clients" class="img-fluid"></div>
<p>Hipster, USA</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay=".6s">
<div class="brand-logo"><img src="images/client/clients-3.png" alt="clients" class="img-fluid"></div>
<p>Happy, USA</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay=".8s">
<div class="brand-logo"><img src="images/client/clients-4.png" alt="clients" class="img-fluid"></div>
<p>Opera Tours, USA</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="1s">
<div class="brand-logo"><img src="images/client/clients-5.png" alt="clients" class="img-fluid"></div>
<p>Royale Stone, UK</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="1.2s">
<div class="brand-logo"><img src="images/client/clients-6.png" alt="clients" class="img-fluid"></div>
<p>QTP, Australia</p>
</li>
<!--<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="1.4s">
<div class="brand-logo"><img src="images/client/clients-7.png" alt="clients" class="img-fluid"></div>
<p>PAPA, Malaysia</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="1.6s">
<div class="brand-logo"><img src="images/client/clients-8.png" alt="clients" class="img-fluid"></div>
<p>Coffee, Australia</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="1.8s">
<div class="brand-logo"><img src="images/client/clients-9.png" alt="clients" class="img-fluid"></div>
<p>Bakery, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="2s">
<div class="brand-logo"><img src="images/client/clients-10.png" alt="clients" class="img-fluid"></div>
<p>Iconico, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="2.2s">
<div class="brand-logo"><img src="images/client/clients-11.png" alt="clients" class="img-fluid"></div>
<p>Tom N Jerry, UK</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="2.4s">
<div class="brand-logo"><img src="images/client/clients-12.png" alt="clients" class="img-fluid"></div>
<p>Arch, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="2.6s">
<div class="brand-logo"><img src="images/client/clients-13.png" alt="clients" class="img-fluid"></div>
<p>Aro Group, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="2.8s">
<div class="brand-logo"><img src="images/client/clients-14.png" alt="clients" class="img-fluid"></div>
<p>Tom Group, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="3s">
<div class="brand-logo"><img src="images/client/clients-4.png" alt="clients" class="img-fluid"></div>
<p>Premier Pipes, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="3.2s">
<div class="brand-logo"><img src="images/client/clients-1.png" alt="clients" class="img-fluid"></div>
<p>Dynamic, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="3.4s">
<div class="brand-logo"><img src="images/client/clients-7.png" alt="clients" class="img-fluid"></div>
<p>Fns Inc, India</p>
</li>
<li class="col-lg-2 col-md-3 col-sm-4 col-6 wow fadeIn" data-wow-delay="3.6s">
<div class="brand-logo"><img src="images/client/clients-2.png" alt="clients" class="img-fluid"></div>
<p>RP School, India</p>
</li>-->
</ul>
</div>
</div>
</div>
</div>
</section>
<!--End Clients-->
<!--Start Badges-->
<section class="badges-section bg-gradient5  pad-tb">
<div class="container">
<div class="row justify-content-center">
<div class="col-lg-8">
<div class="common-heading w-tdxt">
<span>WE MAKE RELATIONSHIPS</span>
<h2>Ranked as #1 Top Web & App Development Companies</h2>
</div>
</div>
</div>
<div class="row">
<div class="col-lg-3 col-md-6 col-6 wow fadeIn" data-wow-delay=".2s">
<div class="badges-content">
<img src="images/about/badges-a.png" alt="budges"  class="img-fluid">
<p>ABC DEF Industry Leader</p>
</div>
</div>
<div class="col-lg-3 col-md-6 col-6 wow fadeIn" data-wow-delay=".4s">
<div class="badges-content">
<img src="images/about/badges-b.png" alt="budges"  class="img-fluid">
<p>Best eCommerce Development Company</p>
</div>
</div>
<div class="col-lg-3 col-md-6 col-6 wow fadeIn" data-wow-delay=".6s">
<div class="badges-content">
<img src="images/about/badges-c.png" alt="budges"  class="img-fluid">
<p>ABC DEF High Performer Winner</p>
</div>
</div>
<div class="col-lg-3 col-md-6 col-6 wow fadeIn" data-wow-delay=".8s">
<div class="badges-content">
<img src="images/about/badges-d.png" alt="budges"  class="img-fluid">
<p>Top App Developer 2019-20</p>
</div>
</div>
</div>
<div class="-cta-btn mt70">
<div class="free-cta-title v-center wow fadeInUp" data-wow-delay="1s">
<p>We <span>Promise.</span> We <span>Deliver.</span></p>
<a href="#" class="btn-main bg-btn2 lnk">Let's Work Together<i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
</div>
</div>
</div>
</section>
<!--End Badges-->
<!--Start work-category-->
<section class="work-category pad-tb">
<div class="container">
<div class="row">
<div class="col-lg-4 v-center">
<div class="common-heading text-l">
<span>Industries we work for</span>
<h2>Helping Businesses in All Domains</h2>
<p>Successfully delivered digital products Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
</div>
</div>
<div class="col-lg-8">
<div class="work-card-set">
<div  class="icon-set wow fadeIn" data-wow-delay=".2s">
<div class="work-card cd1">
<div class="icon-bg"><img src="images/icons/icon-1.png" alt="Industries" /></div>
<p>Social Networking</p>
</div>
</div>
<div  class="icon-set wow fadeIn" data-wow-delay=".4s">
<div class="work-card cd2">
<div class="icon-bg"><img src="images/icons/icon-2.png" alt="Industries" /></div>
<p>Digital Marketing</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay=".6s">
<div class="work-card cd3">
<div class="icon-bg"><img src="images/icons/icon-3.png" alt="Industries" /></div>
<p>Ecommerce Development</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay=".8s">
<div class="work-card cd4">
<div class="icon-bg"><img src="images/icons/icon-4.png" alt="Industries" /></div>
<p>Video Service</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="1s">
<div class="work-card cd5">
<div class="icon-bg"><img src="images/icons/icon-5.png" alt="Industries" /></div>
<p>Banking Service</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="1.2s">
<div class="work-card cd6">
<div class="icon-bg"><img src="images/icons/icon-6.png" alt="Industries" /></div>
<p>Enterprise Service</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="1.4s">
<div class="work-card cd7">
<div class="icon-bg"><img src="images/icons/icon-7.png" alt="Industries" /></div>
<p>Education Service</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="1.6s">
<div class="work-card cd8">
<div class="icon-bg"><img src="images/icons/icon-8.png" alt="Industries" /></div>
<p>Tour and Travels</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="1.8s">
<div class="work-card cd9">
<div class="icon-bg"><img src="images/icons/icon-9.png" alt="Industries" /></div>
<p>Health Service</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="2s">
<div class="work-card cd10">
<div class="icon-bg"><img src="images/icons/icon-10.png" alt="Industries" /></div>
<p>Event & Ticket</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="2.2s">
<div class="work-card cd11">
<div class="icon-bg"><img src="images/icons/icon-11.png" alt="Industries" /></div>
<p>Restaurant Service</p>
</div>
</div>
<div class="icon-set wow fadeIn" data-wow-delay="2.4s">
<div class="work-card cd12">
<div class="icon-bg"><img src="images/icons/icon-12.png" alt="Industries" /></div>
<p>Business Consultant</p>
</div>
</div>
</div>
</div>
</div>
</div>
</section>
<!--End  work-category-->
<!--Start Testinomial-->
<section class="testinomial-section bg-none pad-tb">
<div class="container">
<div class="row justify-content-center ">
<div class="col-lg-8">
<div class="common-heading">
<span>What our clients say about Bhrigusoft.</span>
<h2>Over 80+ Satisfied Clients and Growing</h2>
</div>
</div>
</div>
<div class="row">
<div class="col-lg-6">
<div class="video-testimonials owl-carousel">
<div class="video-review" data-tilt data-tilt-max="5" data-tilt-speed="1000">
<a class="video-link" href="#"><img src="images/client/badr.png" alt="client" class="img-fluid">
<div class="review-vid-details">
<div class="-vid-ico"><span class="triangle-play2"></span></div>
<p>Mr. Badr</p>
</div></a>
</div>
<div class="video-review" data-tilt data-tilt-max="5" data-tilt-speed="1000">
<a class="video-link" href="#"><img src="images/client/cenet.png" alt="client" class="img-fluid">
<div class="review-vid-details">
<div class="-vid-ico"><span class="triangle-play2"></span></div>
<p>Chenet Nerette</p>
</div></a>
</div>
</div>
</div>
<div class="col-lg-6">
<div class="owl-carousel testimonial-card-a pl25">
<div class="testimonial-card">
<div class="t-text">
<p>"No matter where you go, website development is the coolest, most happening thing around! It's exactly what I've been looking for. We've used website development for the last five years. I will recommend you to my colleagues."</p>
</div>
<div class="client-thumbs mt30">
<div class="media v-center">
<div class="user-image bdr-radius"><img src="images/user-thumb/amit.png" alt="girl" class="img-fluid" /></div>
<div class="media-body user-info v-center">
	<h5>Amit Acco</h5>
	<p>Business Owner, Israelapostille <small>Israel</small></p>
</div>
</div>
</div>
</div>
<div class="testimonial-card">
<div class="t-text">
<p>"Keep up the excellent work. You guys rock! I am completely blown away. I just can't get enough of website development. I want to get a T-Shirt with website development on it so I can show it off to everyone."</p>
</div>
<div class="client-thumbs mt30">
<div class="media v-center">
<div class="user-image bdr-radius"><img src="images/user-thumb/musllam.png" alt="girl" class="img-fluid" /></div>
<div class="media-body user-info">
	<h5>Mo Mosallam</h5>
	<p>CEO of Digitank <small>Dubai, United Arab Emirates</small></p>
</div>
</div>
</div>
</div>
<div class="testimonial-card">
<div class="t-text">
<p>
"I have 2 websites all are made by Purnima and i recommend to my friends because what a prompt response from them, heads off to you guys."</p>
</div>
<div class="client-thumbs mt30">
<div class="media v-center">
<div class="user-image bdr-radius"><img src="images/user-thumb/vagun.png" alt="girl" class="img-fluid" /></div>
<div class="media-body user-info">
	<h5>Vaughn Henry</h5>
	<p>Kare Network, <small>California USA</small></p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="row justify-content-center">
<div class="col-lg-12">
<div class="review-ref mt100">
<div class="review-title-ref">
<h4>Read More Reviews</h4>
<p>Read our reviews from all over world.</p>
</div>
<div class="review-icons">
<a href="#" target="blank" class="wow fadeIn" data-wow-delay=".2s"><img src="images/about/reviews-icon-1.png" alt="review" class="img-fluid"></a>
<a href="#" target="blank" class="wow fadeIn" data-wow-delay=".4s"><img src="images/about/reviews-icon-2.png" alt="review" class="img-fluid"></a>
<a href="#" target="blank" class="wow fadeIn" data-wow-delay=".6s"><img src="images/about/reviews-icon-3.png" alt="review" class="img-fluid"></a>
</div>
</div>
</div>
</div>
</div>
</section>
<!--End Testinomial-->
<!--Start CTA-->
<section class="cta-area pad-tb">
<div class="container">
<div class="row justify-content-center">
<div class="col-lg-8">
<div class="common-heading">
<span>Let's work together</span>
<h2>We Love to Listen to Your Requirements</h2>
<a href="javascript:void(0)" class="btn-outline">Estimate Project <i class="fas fa-chevron-right fa-icon"></i></a>
<p class="cta-call">Or call us now <a href="tel:+1234567890"><i class="fas fa-phone-alt"></i> +91.9711696043</a></p>
</div>
</div>
</div>
</div>
<div class="shape shape-a1"><img src="images/shape/shape-3.svg" alt="shape"></div>
<div class="shape shape-a2"><img src="images/shape/shape-4.svg" alt="shape"></div>
<div class="shape shape-a3"><img src="images/shape/shape-13.svg" alt="shape"></div>
<div class="shape shape-a4"><img src="images/shape/shape-11.svg" alt="shape"></div>
</section>
<!--End CTA-->
<!--Start Location-->
<!--<section class="our-office pad-tb">
<div class="container">
<div class="row justify-content-center">
<div class="col-lg-8">
<div class="common-heading">
<span>Our Locations</span>
<h2>Our Office</h2>
</div>
</div>
</div>
<div class="row justify-content-center upset shape-numm">
<div class="col-lg-4 col-sm-6 shape-loc wow fadeInUp" data-wow-delay=".2s">
<div class="office-card">
<div class="skyline-img" data-tilt data-tilt-max="4" data-tilt-speed="1000">
<img src="images/location/newyork.png" alt="New York" class="img-fluid" />
</div>
<div class="office-text">
<h4>Ballia UP India</h4>
<p>552 Nagra Ballia India</p>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-map-marker-alt"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-phone-alt"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-envelope"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fab fa-skype"></i></a>
</div>
</div>
</div>
<div class="col-lg-4 col-sm-6 shape-loc wow fadeInUp" data-wow-delay=".5s">
<div class="office-card">
<div class="skyline-img" data-tilt data-tilt-max="4" data-tilt-speed="1000">
<img src="images/location/sydeny.png" alt="sydney" class="img-fluid" />
</div>
<div class="office-text">
<h4>Mau UP India</h4>
<p>201 Sahadutpura Mau India</p>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-map-marker-alt"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-phone-alt"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-envelope"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fab fa-skype"></i></a>
</div>
</div>
</div>
<div class="col-lg-4 col-sm-6 shape-loc wow fadeInUp" data-wow-delay=".8s">
<div class="office-card mb0">
<div class="skyline-img" data-tilt data-tilt-max="4" data-tilt-speed="1000">
<img src="images/location/rome.png" alt="rome" class="img-fluid" />
</div>
<div class="office-text">
<h4>Noida India</h4>
<p>Panchsheel Greens 2</p>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-map-marker-alt"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-phone-alt"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fas fa-envelope"></i></a>
<a href="javascript:void(0)" target="blank" class="btn-outline rount-btn"><i class="fab fa-skype"></i></a>
</div>
</div>
</div>
</div>
</div>
</section>-->
<!--End Location-->
<!--Start Footer-->
<footer>
<div class="footer-row1">
<div class="container">
<div class="row">
<div class="col-lg-6">
<div class="email-subs">
<h3>Get New Insights Weekly</h3>
<p>Receive expert advice on how to improve your digital marketing strategy, to help you increase traffic, revenue and conversions for your website.</p>
</div>
</div>
<div class="col-lg-6 v-center">
<div class="email-subs-form">
<form>
<input type="email" placeholder="Email Your Address" name="emails">
<button type="submit" name="submit" class="lnk btn-main bg-btn">Subscribe <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></button>
</form>
</div>
</div>
</div>
</div>
</div>
<div class="footer-row2">
<div class="container">
<div class="row justify-content-between">
<div class="col-lg-3 col-sm-6  ftr-brand-pp">
<a class="navbar-brand mt30 mb25" href="#"> <img src="images/logo.png" alt="Logo" width="100" /></a>
<p>Bhrigusoft is a renowned web and mobile app development company & an IT Software Solutions provider based in India.</p>
<a href="#" class="btn-main bg-btn3 lnk mt20">Become Partner <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
</div>
<div class="col-lg-3 col-sm-6">
<h5>Contact Us</h5>
<ul class="footer-address-list ftr-details">
<li>
<span><i class="fas fa-envelope"></i></span>
<p>Email <span> <a href="mailto:info@businessname.com">info@bhrigusoft.com</a></span></p>
</li>
<li>
<span><i class="fas fa-phone-alt"></i></span>
<p>Phone <span> <a href="tel:+10000000000">+91.9711696043</a></span></p>
</li>
<li>
<span><i class="fas fa-map-marker-alt"></i></span>
<p>Address <span>B2 1506 Panchsheel Green 2 </span></p>
</li>
</ul>
</div>
<div class="col-lg-2 col-sm-6">
<h5>Company</h5>
<ul class="footer-address-list link-hover">
<li><a href="get-quote.html">Contact</a></li>
<li><a href="javascript:void(0)">Customer's FAQ</a></li>
<li><a href="javascript:void(0)">Refund Policy</a></li>
<li><a href="javascript:void(0)">Privacy Policy</a></li>
<li><a href="javascript:void(0)">Terms and Conditions</a></li>
<li><a href="javascript:void(0)">License & Copyright</a></li>
</ul>
</div>
<div class="col-lg-4 col-sm-6 footer-blog-">
<h5>Latest Blogs</h5>
<div class="single-blog-">
<div class="post-thumb"><a href="#"><img src="images/blog/blog-small.jpg" alt="blog"></a></div>
<div class="content">
<p class="post-meta"><span class="post-date"><i class="far fa-clock"></i>April 15, 2020</span></p>
<h4 class="title"><a href="blog-sngle.html">We Provide you Best &amp; Creative Consulting Service</a></h4>
</div>
</div>
<div class="single-blog-">
<div class="post-thumb"><a href="#"><img src="images/blog/blog-small.jpg" alt="blog"></a></div>
<div class="content">
<p class="post-meta"><span class="post-date"><i class="far fa-clock"></i>April 15, 2020</span></p>
<h4 class="title"><a href="blog-sngle.html">We Provide you Best &amp; Creative Consulting Service</a></h4>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="footer-brands">
<div class="container">
<div class="row">
<div class="col-lg-4 v-center">
<h5 class="mb10">Top App Development Companies</h5>
<p>Receive expert advice on how to improve your digital marketing strategy, to help you increase traffic, revenue and conversions for your website.</p>
</div>
<div class="col-lg-8 v-center">
<ul class="footer-badges-">
<li><a href="#"><img src="images/about/badges-a.png" alt="badges"></a></li>
<li><a href="#"><img src="images/about/badges-b.png" alt="badges"></a></li>
<li><a href="#"><img src="images/about/badges-c.png" alt="badges"></a></li>
<li><a href="#"><img src="images/about/badges-d.png" alt="badges"></a></li>
</ul>
</div>
</div>
</div>
</div>
<div class="footer-row3">
<div class="copyright">
<div class="container">
<div class="row">
<div class="col-lg-12">
<div class="footer-social-media-icons">
<a href="javascript:void(0)" target="blank"><i class="fab fa-facebook"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-twitter"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-instagram"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-linkedin"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-youtube"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-pinterest-p"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-vimeo-v"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-dribbble"></i></a>
<a href="javascript:void(0)" target="blank"><i class="fab fa-behance"></i></a>
</div>
<div class="footer-">
<p>Copyright &copy; 2020 Bhrigu Soft. All rights reserved. </p>
</div>
</div>
</div>
</div>
</div>
</div>
</footer>
<!--End Footer-->
<!--scroll to top-->
<a id="scrollUp" href="#top"></a>
<!-- js placed at the end of the document so the pages load faster -->
<script src="js/vendor/modernizr-3.5.0.min.js"></script>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/plugin.min.js"></script>
<script src="js/preloader.js"></script>
<!--common script file-->
<script src="js/main.js"></script>
</body>
</html>